RubyGems Navigation menu

utf8_enforcer_workaround 1.2.1

Make utf8_enforcer to be applied only for non-standards-complying browsers.

版本列表:

  1. 1.2.1 - October 03, 2019 (13.5 KB)
  2. 1.2.0 - October 03, 2019 (13.0 KB)
  3. 1.1.0 - August 20, 2013 (11.5 KB)
  4. 1.0.1 - August 22, 2012 (11.5 KB)
  5. 1.0.0 - August 02, 2012 (11.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • browser ~> 0.1, >= 0.1.0
  • rails >= 3.2.0
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Jarl Friis

    SHA 256 checksum:

    b5707635f41097e61007b5ff68b3a068e0170c549b3600da9d665974ed50df84

    下载总次数 36,722

    这个版本 946

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: